BODY   {font-family: "trebuchet ms", helvetica, sans-serif; 
	font-size: 10pt;
	color: #000000}
P      {font-family: "trebuchet ms", helvetica, sans-serif; 
	font-size: 10pt;
	color: #000000 }
TD      {font-family: "trebuchet ms", helvetica, sans-serif; 
	font-size: 10pt;
	color: #000000 }

A:link  {font-family: "trebuchet ms", helvetica, sans-serif; 
	font-size: 10pt;
	color: blue}

A:visited {font-family: "trebuchet ms", helvetica, sans-serif; 
	  font-size: 10pt;
	  color: blue}


div
{
  FONT-SIZE: 10pt;
  COLOR: #FFFFFF;
  FONT-FAMILY: "trebuchet ms", helvetica, sans-serif;
  TEXT-ALIGN: left;
  TEXT-DECORATION: none
 }

div a:link {
color: #FFFFFF;
text-decoration: underline;
} 
div a:visited {
color: #FFFFFF;
text-decoration: underline;
}





.nounderline {text-decoration:none}




